Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,733,098 Members 46,723 Now Online
XDA Developers Android and Mobile Development Forum

Sticking with Jelly Bean (4.3)

Tip us?
 
KaHOnas
Old
#1  
KaHOnas's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 11
Join Date: Dec 2013
Location: Chattanooga, TN
Default Sticking with Jelly Bean (4.3)

SCH-i545 (VZW GS4) - I haven't updated to KitKat (4.4) because I'm concerned that each upgrade is going to make the bootloader even harder to unlock. Right now, I'm on MK2. I'd like to have KitKat, and I'd like to go with CyanogenMod (can't...bootloader), and my attempt at trying SafeStrap and Hyperdrive ended with me having to reload the stock ROM. I'm sure I screwed it up somewhere. I've never had any issues loading CyanogenMod on any of the other phones I've rooted (HTC Eris and HTC Incredible 2). As much as I'd like to upgrade my OS, I don't want to do it at the expense of the ability to load whatever ROM I choose.

Patiently waiting for the bootloader to get cracked open,

David

There are 10 types of people in the world: those who understand binary and those who don't.
 
decaturbob
Old
#2  
Senior Member
Thanks Meter 766
Posts: 2,255
Join Date: Mar 2011
Location: Decatur
What safestrap version and what hd version were u using?

Sent from my SCH-I545 using Tapatalk
S4 powered by hashcode 3.72 safestrap and Echo V26 kitkat
 
KaHOnas
Old
#3  
KaHOnas's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 11
Join Date: Dec 2013
Location: Chattanooga, TN
SS version 3.71, not sure of the Hyperdrive version. SafeStrap loaded fine; it was when I attempted to put Hyperdrive on that things went awry. I know I had the latest available versions when all this was done on 10 March 14.

There are 10 types of people in the world: those who understand binary and those who don't.
 
decaturbob
Old
#4  
Senior Member
Thanks Meter 766
Posts: 2,255
Join Date: Mar 2011
Location: Decatur
Quote:
Originally Posted by KaHOnas View Post
SS version 3.71, not sure of the Hyperdrive version. SafeStrap loaded fine; it was when I attempted to put Hyperdrive on that things went awry. I know I had the latest available versions when all this was done on 10 March 14.

There are 10 types of people in the world: those who understand binary and those who don't.
Most of us never had issues with install of hd..when people did have issues usually bad downloads or selection of too many options in aroma....hd 15 was very stable for 4.3...mk2 users..though I went with Baja rom v 1.34 in the end before moving onto kitkat platform.

Sent from my SCH-I545 using Tapatalk
S4 powered by hashcode 3.72 safestrap and Echo V26 kitkat
The Following User Says Thank You to decaturbob For This Useful Post: [ Click to Expand ]
 
jake.99x3
Old
#5  
jake.99x3's Avatar
Senior Member
Thanks Meter 39
Posts: 126
Join Date: Jul 2013
Location: Richmond
Hey check out this thread it allows you to upgrade to 4.4.x while retaining your bootloader. If you need extra help pm me. I'll help with installing hyperdrive 16
I'M AN ANGRY FLASHER
iPhone 3g - iPhone 4 - Nexus 4 - Galaxy s4 - Htc One M8
DON'T BE AFRAID TO HIT THE THANKS BUTTON
UNLOCKED BL S-OFF TWRP CM 11
The Following User Says Thank You to jake.99x3 For This Useful Post: [ Click to Expand ]
 
KaHOnas
Old
#6  
KaHOnas's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 11
Join Date: Dec 2013
Location: Chattanooga, TN
Thanks, both of you. I know I screwed something up with the HD install. I've never used SafeStrap before. I'm fairly confident with CWM and CyanogenMod, though. I chalk it up to inexperience.

Thanks for the offer as well, jake.99x3. When I get ready to do it again, I'll look you up.

And, what was that link for the KitKat upgrade sans bootloader update?

There are 10 types of people in the world: those who understand binary and those who don't.
 
zombolt
Old
#7  
zombolt's Avatar
Senior Member
Thanks Meter 31
Posts: 240
Join Date: Mar 2011
Quote:
Originally Posted by KaHOnas View Post
Thanks, both of you. I know I screwed something up with the HD install. I've never used SafeStrap before. I'm fairly confident with CWM and CyanogenMod, though. I chalk it up to inexperience.

Thanks for the offer as well, jake.99x3. When I get ready to do it again, I'll look you up.

And, what was that link for the KitKat upgrade sans bootloader update?

There are 10 types of people in the world: those who understand binary and those who don't.
http://forum.xda-developers.com/show...26868#52094900
The Following User Says Thank You to zombolt For This Useful Post: [ Click to Expand ]
 
aknotts415
Old
#8  
aknotts415's Avatar
Senior Member
Thanks Meter 19
Posts: 107
Join Date: May 2014
If you wanna stick on MK2 bootloader surges method does not change the bootloader. You can go from 4.3 to 4.4 and back and forth. I did it this weekend. As long as you dont OTA to NC5 (ur bootloader changes to NC5). So if ur staying on mk2 hoping it gets cracked u can still stay on it and go to kitkat and then back down to 4.3 lol
[COLOR="Navy"][B][SIZE="1"]Device: Samsung Galaxy S4 I545 4.4.2 NC5 Towelroot SafeStrap 3.72
Roms:
1.) Echoe V26.1 4.4.2 SS UPSM Part2
2.) Eclipse S4 TW - v4.0.2 (6/25/14) - Real AOSP styling 4.4.2
3.) Empty Galaxy NG2 by Thee Reggie Cheeks
4.) BlackBox 321 - Blax Gigilie V2 DSA/Gigilie ROM

The Following User Says Thank You to aknotts415 For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes